wgoto(1)

NAME
wgoto - Search for and move to an address

SYNOPSIS
wgoto [-v] address

OPTIONS

-v  If the -v option is present, wgoto prints its version number and date and exits.

DESCRIPTION
wgoto must be able to connect to a running wily(1).

wgoto searches for address. which must be a wily(1) address. If the search is successful, dot is set.

RETURNS
wgoto returns zero if it was able to find the address, otherwise it returns non-zero.

EXAMPLES
Find the superuser entry in /etc/passwd:

    wgoto '/etc/passwd:/^root:/'

SEE ALSO
wily(1) wreplace(1) Tag(1)

AUTHOR
Alan Watson (alan@oldp.nmsu.edu)